@ECHO OFF
ATTRIB -R ..\WW2.SQS

ECHO COPYING MISSION FILE...
COPY ".\MISSION\JV 44 SCHWALBENFEST.MIS" "..\MISSIONS"
ECHO DONE

ECHO INSTALLING HIGH RESOLUTION FW 190 PROTECTION SCHWARM...
.\SQZIP -p -f 190-256SHP.BMP ..\WW2.SQS ".\FW190\512"
.\SQZIP -p -f 190-256DAM.BMP ..\WW2.SQS ".\FW190\512"
ECHO DONE

ECHO INSTALLING HIGH RESOLUTION ME 262...
.\SQZIP -p -f ME262_M.J3P ..\WW2.SQS ".\ME262\COMMON"
.\SQZIP -p -f ME262_S.J3P ..\WW2.SQS ".\ME262\COMMON"
.\SQZIP -p -f ME262BLSHP.BMP ..\WW2.SQS ".\ME262\512"
.\SQZIP -p -f ME262BRSHP.BMP ..\WW2.SQS ".\ME262\512"
.\SQZIP -p -f ME262TLSHP.BMP ..\WW2.SQS ".\ME262\512"
.\SQZIP -p -f ME262TRSHP.BMP ..\WW2.SQS ".\ME262\512"
.\SQZIP -p -f ME262BLDAM.BMP ..\WW2.SQS ".\ME262\512"
.\SQZIP -p -f ME262BRDAM.BMP ..\WW2.SQS ".\ME262\512"
.\SQZIP -p -f ME262TLDAM.BMP ..\WW2.SQS ".\ME262\512"
.\SQZIP -p -f ME262TRDAM.BMP ..\WW2.SQS ".\ME262\512"
.\SQZIP -p -f ME262-256SHP.BMP ..\WW2.SQS ".\ME262\COMMON"
.\SQZIP -p -f SWASTIKA_262.BMP ..\WW2.SQS ".\ME262\COMMON"
ECHO DONE

ECHO INSTALLING COMMON COMPONENTS
.\SQZIP -p -f P1COMMON-SPR.BMP ..\WW2.SQS ".\COMMON"
.\SQZIP -p -f KILLMARK_US.BMP ..\WW2.SQS ".\COMMON"
ECHO DONE

ECHO INSTALLING MARKINGS...
COPY ".\COMMON\MARKING_GE01.BMP" ..
COPY ".\COMMON\MARKING_GE02.BMP" ..
COPY ".\COMMON\MARKING_GE03.BMP" ..
COPY ".\COMMON\MARKING_GE04.BMP" ..
COPY ".\COMMON\MARKING_GE05.BMP" ..
COPY ".\COMMON\MARKING_GE06.BMP" ..
COPY ".\COMMON\MARKING_GE07.BMP" ..
COPY ".\COMMON\MARKING_GE08.BMP" ..
COPY ".\COMMON\MARKING_GE09.BMP" ..
COPY ".\COMMON\MARKING_GE10.BMP" ..
ECHO DONE

ECHO INSTALLATION COMPLETE ... CLOSE DOS SESSION
